import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { ByTurnOutReceiptComponent } from './by-turn-out-receipt.component';

describe('ByTurnOutReceiptComponent', () => {
  let component: ByTurnOutReceiptComponent;
  let fixture: ComponentFixture<ByTurnOutReceiptComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ ByTurnOutReceiptComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(ByTurnOutReceiptComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
